<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>ユーザ一覧</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="userList.css" rel="stylesheet">
</head>
<body>
 <div class="logout">
        <div class="row col-6 aaa">
            
            <h3>ユーザー名さん</h3>
    <a href="login.html" ><h2 class="ml-5">ログアウト</h2></a>
        </div>
    </div>
    
     <h1>ユーザ一覧</h1>
    <div class="s">
     <a href="signup.html" ><h4 class="ml-5">新規登録</h4></a>
    </div>
    <div class="n">
    <P>
    <label>ログインID　　　:<input type="text"></label>
    </P>
    <p>
    <label>ユーザー名　　　:<input type="text"></label>
    </p>
    <p>
    <label>生年月日　　　　:<input type="date"></label>　～　<input type="date">
    </p>
    </div>
     <div class="botton">
         <input type="button" value="検索" class="btn btn-primary">
    </div>
    <div class="table">
  <table border="1">
    <tr><td>ログインID</td><td>ユーザ名</td><td>生年月日</td><td>　</td></tr>
    <tr><td>id0001</td><td>ああああ</td><td>2000年1月1日</td><td><button type="button" class="btn btn-secondary">詳細</button>
<button type="button" class="btn btn-success">更新</button>
<button type="button" class="btn btn-danger">削除</button></td></tr>
      <tr><td>id0001</td><td>ああああ</td><td>2000年1月1日</td><td><button type="button" class="btn btn-secondary">詳細</button>
<button type="button" class="btn btn-success">更新</button>
<button type="button" class="btn btn-danger">削除</button></td></tr>
      <tr><td>id0001</td><td>ああああ</td><td>2000年1月1日</td><td><button type="button" class="btn btn-secondary">詳細</button>
<button type="button" class="btn btn-success">更新</button>
<button type="button" class="btn btn-danger">削除</button></td></tr>
    </table>
        </div>
</body>
</html>